Bug 1479413 - Updating Oscap content "Red Hat rhel6 default content" with organization or location lead to error page
Updating Oscap content "Red Hat rhel6 default content" with organization or l...
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: SCAP Plugin (Show other bugs)
6.3.0
x86_64 Linux
unspecified Severity high (vote)
: Beta
: --
Assigned To: Ondřej Pražák
Nikhil Kathole
: Triaged
Depends On:
Blocks: 1490348
  Show dependency treegraph
 
Reported: 2017-08-08 10:23 EDT by Djebran Lezzoum
Modified: 2018-02-21 11:54 EST (History)
8 users (show)

See Also:
Fixed In Version: smart_proxy_openscap-0.6.6
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1490348 (view as bug list)
Environment:
Last Closed: 2018-02-21 11:54:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
updating organization (50.60 KB, image/png)
2017-08-08 10:25 EDT, Djebran Lezzoum
no flags Details
submit updating organization (39.29 KB, image/png)
2017-08-08 10:25 EDT, Djebran Lezzoum
no flags Details
screenshot of UI (42.69 KB, image/png)
2017-09-17 07:34 EDT, Nikhil Kathole
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 20824 None None None 2017-09-01 04:09 EDT

  None (edit)
Comment 1 Djebran Lezzoum 2017-08-08 10:25 EDT
Created attachment 1310635 [details]
updating organization
Comment 2 Djebran Lezzoum 2017-08-08 10:25 EDT
Created attachment 1310636 [details]
submit updating organization
Comment 5 Djebran Lezzoum 2017-08-09 03:11:53 EDT
Hi Brad,

The 6.2.11 is also affected by this behavior.
Comment 6 Ondřej Pražák 2017-09-01 04:08:59 EDT
Created redmine issue http://projects.theforeman.org/issues/20824 from this bug
Comment 7 pm-sat@redhat.com 2017-09-01 08:10:41 EDT
Upstream bug assigned to oprazak@redhat.com
Comment 8 pm-sat@redhat.com 2017-09-01 08:10:44 EDT
Upstream bug assigned to oprazak@redhat.com
Comment 10 Nikhil Kathole 2017-09-17 07:32:45 EDT
VERIFIED

Version Tested:
Satellite-6.3 Snap 16

steps:

1. Navigated to Hosts -> scap content
2. Clicked on edit 'Red Hat rhel6 default content'
3. Added organization and location
4. Click submit

Successfully updated 'Red Hat rhel6 default content' scap-content.
Comment 11 Nikhil Kathole 2017-09-17 07:34 EDT
Created attachment 1326935 [details]
screenshot of UI
Comment 12 pm-sat@redhat.com 2018-02-21 11:54:37 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> > 
> > For information on the advisory, and where to find the updated files, follow the link below.
> > 
> > If the solution does not work for you, open a new bug report.
> > 
> > https://access.redhat.com/errata/RHSA-2018:0336

Note You need to log in before you can comment on or make changes to this bug.